/*
 * DocServer
 * More Info available on https://www.doctag.de
 *
 * The version of the OpenAPI document: 0.1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


package de.doctag.docsrv_api.model;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonProperty;
import com.fasterxml.jackson.annotation.JsonCreator;
import com.fasterxml.jackson.annotation.JsonTypeName;
import com.fasterxml.jackson.annotation.JsonValue;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import org.junit.Assert;
import org.junit.Ignore;
import org.junit.Test;


/**
 * Model tests for PrivatePublicKeyInfo
 */
public class PrivatePublicKeyInfoTest {
    private final PrivatePublicKeyInfo model = new PrivatePublicKeyInfo();

    /**
     * Model tests for PrivatePublicKeyInfo
     */
    @Test
    public void testPrivatePublicKeyInfo() {
        // TODO: test PrivatePublicKeyInfo
    }

    /**
     * Test the property 'ppkId'
     */
    @Test
    public void ppkIdTest() {
        // TODO: test ppkId
    }

    /**
     * Test the property 'verboseName'
     */
    @Test
    public void verboseNameTest() {
        // TODO: test verboseName
    }

}
